Computer, besturingssysteem en browser

Het Yuki platform is ‘cloud based’. Dat wil zeggen dat je enkel een browser nodig hebt om je Yuki domein te benaderen. Toch is het relevant welk besturingssysteem en welke browser je gebruikt.


Computer

De meeste computers gebruiken een besturingssysteem van Microsoft, voor Yuki is minimaal een besturingssysteem Windows 7, 8.1 of hoger nodig. Gebruik je een oudere Windows versie zoals Windows XP Service Pack 3 of Windows Vista dan kan je problemen ondervinden. Het wordt je dan ook ten zeerste aangeraden om over te gaan naar Windows 7, 8.1 of hoger.


LET OP!

Op een Apple (Mac) kun je geen gebruik maken van de ScanWizard, tenzij je op je Apple ook Windows installeert.


Browser versie

Het is ook relevant welke browser je gebruikt. Hierbij raden wij Google Chrome aan gezien deze browser het meeste up-to-date is en optimaal is voor het gebruik van Yuki. We raden steeds aan de meest recente versie te gebruik. Yuki ondersteunt ook Firefox, Safari en Firefox. 


LET OP!

Vanaf 1 januari 2019 ondersteunt Yuki de browser Internet Explorer niet meer. Na deze datum zijn alle problemen die worden veroorzaakt door het gebruik van deze browser op eigen risico van de gebruiker. Yuki blokkeert de toegang met Internet Explorer vanaf 1 april 2019.


Internet

Voor het benaderen van Yuki, moet je toegang hebben tot het internet. We adviseren het gebruik van een breedband verbinding.


De scanner

Voor het scannen van documenten wordt door Yuki aanbevolen om een HP scanner te gebruiken of tenminste een scanner die WIA of TWAIN ondersteund. 

 

Drie elementen zijn essentieel bij de selectie voor een scanner: 

  • mogelijkheid van kleurherkenning
  • minimum van 300 DPI scan nauwkeurigheid
  • aanwezigheid van een automatische doorvoer is aan te bevelen